$$$

## Function

## Description

@@@

## Algorithm

@@@

## Usage

## Command line arguments

## Input file format

$$$ reads any normal sequence USAs.

## Output file format

## Data files

@@@

## Notes

@@@ None.

## References

@@@ None.

## Warnings

@@@ None.

## Diagnostic Error Messages

@@@ None.

## Exit status

It always exits with status 0.

## Known bugs

None.

## Author(s)

## History

Written (date) - author.

## Target users